Cyberduck Mountain Duck CLI

#11172 closed defect (thirdparty)

What is Normal Memory Usage

Reported by: Philipt Owned by:
Priority: normal Milestone:
Component: core Version: 7.6.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

What is Normal Memory Usage for Mountain Duck 4.0.1.

My Mac system (Mac OS 10.15.6) connects to google drive and microsoft onedrive. The system was rebooted this morning, and according to Activity Monitor it is using 1.17GB memory.

Attachments (1)

Screen Shot 2020-09-14 at 1.52.44 PM.png (247.2 KB) - added by Philipt on Sep 14, 2020 at 8:56:53 PM.
Activity Monitor Screen Shot of Memory Usage 9/14/2020

Download all attachments as: .zip

Change History (5)

Changed on Sep 14, 2020 at 8:56:53 PM by Philipt

Activity Monitor Screen Shot of Memory Usage 9/14/2020

comment:1 Changed on Sep 28, 2020 at 9:06:59 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

comment:2 Changed on Sep 28, 2020 at 2:15:36 PM by Philipt

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

Results of your closing a ticket without answering the question = terrible customer service. Hence I have deleted your product from my computer. I will not recommend the product. FYI MY COMPUTER HAS LESS SLOWNESS.

comment:3 Changed on Sep 28, 2020 at 2:17:32 PM by dkocher

We are looking into this through your duplicate request in our support tracker for Mountain Duck.

comment:4 Changed on Oct 1, 2020 at 8:18:08 AM by yla

  • Resolution set to thirdparty
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.